## Generating All HTML Reports

HTML reports may be split into multiple files alphabetically or by number of entities. Specify -htmlalpha to split each report into multiple HTML files (one file per alpha character). Use -htmlsplit and specify the number of entities desired per HTML file. Or, use
-htmlall to create only one HTML file per report generated. Refer to Report File Naming Conventions for details on the files generated. For example:

- For one HTML file per report:

    repada -db sample.uda -html -htmlall

- For multiple HTML files per report, split alphabetically:

    repada -db sample.uda -html -htmlalpha

- For multiple HTML files per report, up to 250 entities per file:

    repada -db sample.uda -html -htmlsplit 250

Scientific Toolworks, Inc. http://www.scitools.com